body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-image:url(images/background.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#bd4d43;
	font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#7F7F7F;
font-weight: 300;
font-style: normal;
line-height: normal;
text-transform: none;
text-align: left;
}

	.trans-black
    {
background-color: #000000;
border: 0px;
filter:alpha(opacity=70);
opacity: 0.7;
-moz-opacity: 0.7;
	}
	
		.ads
    {
border: 0px;
filter:alpha(opacity=90);
opacity: 0.9;
-moz-opacity: 0.9;
	}
a
{
	color:#9A1414;
	text-decoration: none;
}
a:hover
{
	color:#C61A1A;
	text-decoration: underline;
}

ul{
color:#4B4B4B;
}




.red
{color:#F00;}






.head-1 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#990000;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-align: left;
	padding-left: 45px;
	padding-right: 15px;
	margin-bottom: 20px;
	margin-top: 10px;

}

.head-2 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	margin-top: 10px;

}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	font-weight: 300;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
}

.pForm {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight: 300;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-align: left;
	padding-left: 5px;
	padding-right: 0px;
}

.pFacebook{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3E64AC;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-align: left;
	padding-left: 5px;
	padding-right: 0px;
}
.pField {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight: 300;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-align: left;
	padding-left: 1px;
	padding-right: 0px;
    border-left: solid 1px   #BD4D42;
	border-bottom: solid 1px  #BD4D42;
	border-top: solid 1px   #BD4D42;
	border-right: solid 1px  #BD4D42;
}
.button {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#BD4D42;
	font-weight: bold;
	background-color:#FEF5F5;
	padding-left: 5px;
	padding-right: 5px;   
	border-left: solid 1px #BD4D42;
	border-bottom: solid 1px #BD4D42;
	border-top: solid 1px   #BD4D42;
	border-right: solid 1px  #BD4D42;
}

.offer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#BD4D42;
	font-weight: bold;
	background-color:#FFF;
	padding-left: 5px;
	padding-right: 5px;   
	border-left: solid 1px #BD4D42;
	border-bottom: solid 1px #BD4D42;
	border-top: solid 1px   #BD4D42;
	border-right: solid 1px  #BD4D42;
}
.address {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#600D0D;
	font-weight:bold;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
}
.textCNTR {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#4B4B4B;
	font-weight: 300;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-align:center;
	padding-left: 0px;
	padding-right: 0px;
}


/*


.bt_list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#404040;
	font-style: normal;
	text-transform: none;
	text-align: left;
	padding-left: 19px;
}


*/


.bulet {
font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#4B4B4B;
	font-weight: 300;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-align: left;
	list-style-image: url(images/bullet.gif);
    list-style-type:inherit;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-right: 60px;
	
}



.bt_footer {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#F3A7A7;
	font-weight: 300;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-align:right;
	margin-bottom: 12px;
	margin-top: 12px;
	margin-right: 12px;
	padding-right: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
}


a.bt_footer:link {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#F3A7A7;
	text-decoration: none;
	
}

a.bt_footer:hover {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration: underline;
}

	.areas {
text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFF;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	margin-top: 1px;
	border-left: solid 10px  #AD382E;
	border-bottom: solid 10px #AD382E;
	border-top: solid 10px  #AD382E;
	border-right: solid 10px  #AD382E;
	background-color:#AD382E;
}
a.areas {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFF;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-align: center;
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 12px;
	margin-top: 12px;
	border-left: solid 12px  #AD382E;
	border-bottom: solid 12px  #AD382E;
	border-top: solid 12px   #AD382E;
	border-right: solid 12px   #AD382E;
	background-color:#AD382E;
	}
a.areas:hover {
	ext-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#9A1414;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-decoration:none;
	text-align: center;
    padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 12px;
	margin-top: 12px;
	border-left: solid 12px  #FCE2E2;
	border-bottom: solid 12px  #FCE2E2;
	border-top: solid 12px  #FCE2E2;
	border-right: solid 12px  #FCE2E2;
	background-color:#FCE2E2;
}


.areasHead {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#B00;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-align: left;
	padding-left: 3px;
	padding-right: 3px;
	margin-bottom: 6px;
	margin-top: 6px;

}

.formText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4B4B4B;
	font-weight: 300;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
}

.red{
	color:#F00;}
